MS16-120: .NET Framework 3.0 Service Pack 2, 4.5.2 ve 4.6 Windows Vista ve Windows Server 2008 için güvenlik ve kalite toplama Açıklama: 11 Ekim 2016

ÖNEMLİ: Bu makale, Microsoft Makine Çevirisi Düzenleme yazılımı tarafından tercüme edilmiş olup, yüksek olasılıkla profesyonel bir çevirmen yerine CTF teknolojisi kullanılarak, Microsoft Topluluğu tarafından düzenlenmiştir. Microsoft, Bilgi Bankamız içindeki tüm makaleleri kendi dilinizde okuyabilmeniz için size hem profesyonel çevirmenler tarafından tercüme edilen hem de makine tarafından tercüme edildikten sonra Topluluk tarafından kontrol edilen makaleler sunar. Bununla birlikte, makine tarafından tercüme edilen, hatta Topluluk tarafından kontrol edilen bir makale bile her zaman mükemmel dil kalitesinde olmayabilir. Makalede dilinizi konuşan yabancı birisinin yapabileceği türden sözcük, söz dizimi veya dilbilgisi hataları bulunabilir. Microsoft, içeriğin hatalı tercümesinin veya müşterilerimiz tarafından kullanımının doğurabileceği olası yanlış anlamalar, hatalar veya zararlardan sorumlu değildir. Öte yandan Microsoft, Makine Çevirisi Düzenleme işlemini geliştirmek amacıyla Makine Çevirisi Düzenleme yazılımını ve araçlarını sık sık güncelleştirmektedir.

Makalenin İngilizcesi aşağıdaki gibidir: 3188744
Duyuru
8 Kasım 2016: Yeniden yayımlanan bu güvenlik ve kalite toplaması için .NET Framework 3.0 Service Pack 2, 4.5.2 ve Windows Vista ve Windows Server 2008has için 4.6. Bu yeniden yayımlama hangi değişikliği algılama, yeri değiştirilen olarak yanlış çeşitli güncelleştirmeleri Windows 7 Service Pack 1 ve Windows Server 2008 R2 Service Pack 1'e uygulanabilir işaretlenen özellikle Windows Server Update Services (WSUS) ortamlarında bulunan bir sorunu giderir. Bu yeniden yayımlanan WSUS ortamlarda bu güvenlik ve kalite toplaması güncelleştirme değişikliği meta veriyi kaldırır. Algılama meta veri değişikliği yalnızca budur. Güncelleştirme yükü içeriği herhangi bir değişiklik vardır.
Özet
Bu güncelleştirme, Microsoft .NET Framework güvenlik açıklarını giderir. Bir kullanıcı özel hazırlanmış bir Web sitesini ziyaret ederse veya özel hazırlanmış bir belgeyi açar, güvenlik açıkları uzaktan kod yürütülmesine izin verebilir. Bu güncelleştirme, Windows yazı tipi kitaplığı katıştırılmış yazı tiplerini nasıl işlediğini düzelterek güvenlik açıklarını giderir. Bu güvenlik açığı hakkında daha fazla bilgi için bkz. Microsoft Güvenlik Bülteni MS16-120.

Önemli Bu güvenlik güncelleştirmesi Windows dwrite.dll bileşeni gerektirir. Windows Vista SP2 ve Windows Server 2008 SP2 sistemleri güncel bu bileşeni yüklü olduğu tahmin edilmektedir. Dwrite.dll bir sistemde yüklü değilse, karşıdan yüklenebilir Burada. Windows Update, WSUS ve Microsoft Update Kataloğu'nu Müşteriler zaten var olmayan diye 3078601 update aracılığıyla Windows dwrite.dll bileşeni otomatik birlikte bir yükleme alırsınız.
Bu güvenlik güncelleştirmesi hakkında ek bilgi
Tek tek ürün sürümleri için ilgili olarak aşağıdaki makaleleri bu güvenlik güncelleştirmesi hakkında ek bilgi içerir. Makaleleri bilinen sorun bilgiler içerebilir.

  • 3188735 MS16-120: .NET Framework 3.0 Service Pack 2 için Windows Vista Service Pack 2 ve Windows Server 2008 Service Pack 2 için güvenlik güncelleştirmesi açıklaması: 11 Ekim 2016
  • 3189051 MS16-120: Açıklama 4.5.2 .NET Framework Windows Vista Service Pack 2 ve Windows Server 2008 Service Pack 2 için güvenlik güncelleştirmesi: 11 Ekim 2016
  • 3189052 MS16-120: Açıklama .NET Framework 4.6 Windows Vista Service Pack 2 ve Windows Server 2008 Service Pack 2 için güvenlik güncelleştirmesi: 11 Ekim 2016

Yardım ve Destek bu güvenlik güncelleştirmesi nasıl elde edilir

Güncelleştirmeleri yüklemek için yardımcı olur: Microsoft Update için destek

BT uzmanları için güvenlik çözümleri: TechNet Güvenlik sorun giderme ve Destek

Windows tabanlı bilgisayarınızı virüslere ve kötü amaçlı yazılımlardan korumak için yardımcı olur: Virüs çözümü ve Güvenlik Merkezi

Yerel destek ülke göre: Uluslararası Destek

Şunun için geçerlidir:

Bu makale şunlar için geçerlidir:

  • Microsoft .NET Framework ile birlikte kullanıldığında 4.6:

    • Windows Server 2008 Service Pack 2
    • Windows Vista Service Pack 2
  • Microsoft .NET Framework ile birlikte kullanıldığında 4.5.2:

    • Windows Server 2008 Service Pack 2
    • Windows Vista Service Pack 2
  • Microsoft .NET Framework 3.0 Service Pack 2 ile birlikte kullanıldığında:

    • Windows Server 2008 Service Pack 2
    • Windows Vista Service Pack 2

Uyarı: Bu makalenin çevirisi otomatik olarak yapılmıştır

Özellikler

Makale No: 3188744 - Son İnceleme: 11/08/2016 22:21:00 - Düzeltme: 2.0

Microsoft .NET Framework 4.6, Microsoft .NET Framework 4.5.2, Microsoft .NET Framework 3.0 Service Pack 2

  • kbsecvulnerability kbsecurity kbsecbulletin kbfix kbexpertiseinter kbbug atdownload kbmt KB3188744 KbMttr
Geri bildirim